<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/transparent">

    <FrameLayout
        android:id="@+id/container"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:background="@drawable/bg_shadow_permission_intro">

        <androidx.constraintlayout.widget.ConstraintLayout
            android:layout_width="@dimen/default_dialog_width"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:background="@drawable/background_shape_white_radius_8"
            android:padding="16dp">

            <TextView
                android:id="@+id/titleTv"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="权限使用说明"
                android:textColor="@color/text_primary"
                android:textSize="16sp"
                app:layout_constraintTop_toTopOf="parent" />

            <TextView
                android:id="@+id/contentTv"
                style="@style/TextCaption2"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="8dp"
                android:textColor="@color/text_secondary"
                app:layout_constraintTop_toBottomOf="@id/titleTv" />

        </androidx.constraintlayout.widget.ConstraintLayout>
    </FrameLayout>

</FrameLayout>